diff -urpN a/debian/acl.postinst b/debian/acl.postinst
--- a/debian/acl.postinst	1970-01-01 01:00:00.000000000 +0100
+++ b/debian/acl.postinst	2014-11-02 01:48:36.000000000 +0100
@@ -0,0 +1,12 @@
+#!/bin/sh
+set -e
+
+if [ "$1" = 'configure' ]; then
+  for file in chacl getfacl setfacl; do
+    if [ ! -e /usr/bin/$file ]; then
+      ln -s /bin/$file /usr/bin/$file
+    fi
+  done
+fi
+
+#DEBHELPER#
diff -urpN a/debian/acl.postrm b/debian/acl.postrm
--- a/debian/acl.postrm	1970-01-01 01:00:00.000000000 +0100
+++ b/debian/acl.postrm	2014-11-02 01:49:13.000000000 +0100
@@ -0,0 +1,12 @@
+#!/bin/sh
+set -e
+
+if [ "$1" = 'remove' ]; then
+  for file in chacl getfacl setfacl; do
+    if [ -L /usr/bin/$file ]; then
+      rm /usr/bin/$file
+    fi
+  done
+fi
+
+#DEBHELPER#
diff -urpN a/debian/patches/10-590240-move-binaries-to-root-bin-dir.patch b/debian/patches/10-590240-move-binaries-to-root-bin-dir.patch
--- a/debian/patches/10-590240-move-binaries-to-root-bin-dir.patch	2014-09-08 08:17:55.000000000 +0200
+++ b/debian/patches/10-590240-move-binaries-to-root-bin-dir.patch	2014-11-02 01:45:31.000000000 +0100
@@ -4,7 +4,7 @@ Index: acl-2.2.52/getfacl/Makefile
 ===================================================================
 --- acl-2.2.52.orig/getfacl/Makefile
 +++ acl-2.2.52/getfacl/Makefile
-@@ -32,5 +32,11 @@ include $(BUILDRULES)
+@@ -32,5 +32,10 @@ include $(BUILDRULES)
  
  install: default
  	$(INSTALL) -m 755 -d $(PKG_BIN_DIR)
@@ -13,14 +13,13 @@ Index: acl-2.2.52/getfacl/Makefile
 +else
 +	$(INSTALL) -m 755 -d $(PKG_SBIN_DIR)
 +	$(LTINSTALL) -m 755 $(LTCOMMAND) $(PKG_SBIN_DIR)
-+	$(LTINSTALL) -S $(PKG_SBIN_DIR)/$(LTCOMMAND) $(PKG_BIN_DIR)/$(LTCOMMAND)
 +endif
  install-dev install-lib:
 Index: acl-2.2.52/setfacl/Makefile
 ===================================================================
 --- acl-2.2.52.orig/setfacl/Makefile
 +++ acl-2.2.52/setfacl/Makefile
-@@ -32,5 +32,11 @@ include $(BUILDRULES)
+@@ -32,5 +32,10 @@ include $(BUILDRULES)
  
  install: default
  	$(INSTALL) -m 755 -d $(PKG_BIN_DIR)
@@ -29,14 +28,13 @@ Index: acl-2.2.52/setfacl/Makefile
 +else
 +	$(INSTALL) -m 755 -d $(PKG_SBIN_DIR)
 +	$(LTINSTALL) -m 755 $(LTCOMMAND) $(PKG_SBIN_DIR)
-+	$(LTINSTALL) -S $(PKG_SBIN_DIR)/$(LTCOMMAND) $(PKG_BIN_DIR)/$(LTCOMMAND)
 +endif
  install-dev install-lib:
 Index: acl-2.2.52/chacl/Makefile
 ===================================================================
 --- acl-2.2.52.orig/chacl/Makefile
 +++ acl-2.2.52/chacl/Makefile
-@@ -31,5 +31,11 @@ include $(BUILDRULES)
+@@ -31,5 +31,10 @@ include $(BUILDRULES)
  
  install: default
  	$(INSTALL) -m 755 -d $(PKG_BIN_DIR)
@@ -45,6 +43,5 @@ Index: acl-2.2.52/chacl/Makefile
 +else
 +	$(INSTALL) -m 755 -d $(PKG_SBIN_DIR)
 +	$(LTINSTALL) -m 755 $(LTCOMMAND) $(PKG_SBIN_DIR)
-+	$(LTINSTALL) -S $(PKG_SBIN_DIR)/$(LTCOMMAND) $(PKG_BIN_DIR)/$(LTCOMMAND)
 +endif
  install-dev install-lib:
